@import "https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i";
::-webkit-scrollbar{width:5px}
::-webkit-scrollbar-track{background-color:#000;border-left:1px solid #000}
::-webkit-scrollbar-thumb{background-color:#227ec1}
::-webkit-scrollbar-thumb:hover{background-color:#227ec1}
@font-face{font-family:'Georgia';src:url(../fonts/Georgia.eot);src:url(../fonts/Georgia.eot?#iefix) format("embedded-opentype"),url(../fonts/Georgia.woff2) format("woff2"),url(../fonts/Georgia.woff) format("woff"),url(../fonts/Georgia.ttf) format("truetype"),url(../fonts/Georgia.svg#Georgia) format("svg");font-weight:normal;font-style:normal}
*{margin:0;padding:0;box-sizing:border-box;-webkit-transition:background-color .3s;transition:background-color .3s}
body{font-family:'Roboto',sans-serif;font-size:14px;color:#555555;background:#f7f7f7;padding-top:70px}
body.fixed{width:100%;position:fixed}
.fl{float:left}
.fr{float:right}
.clr{clear:both}
a{text-decoration:none;text-decoration:none;border:0;color:inherit}
:focus{outline:0}
h3{font-size:50px;color:#fff;text-shadow:1px 1px 2px rgba(0,0,0,1)}
h4{font-size:18px;line-height:24px;font-weight:500}
h4 span{display:block;font-size:20px;text-transform:uppercase;color:#227ec1}
p{line-height:22px}
.ads-space{padding:0 100px}
.container{width:100%;margin:0 auto;padding-left:10px;padding-right:10px}
.container .row{margin-right:-10px;margin-left:-10px}
.container .row .col{padding-left:10px;padding-right:10px}
.container .row .col-33{padding-left:10px;padding-right:10px;width:33.3%}
.container .row .col-25{padding-left:10px;padding-right:10px;width:25%}
.container .row .col-20{padding-left:10px;padding-right:10px;width:20%}
.container .row .col-70{padding-left:10px;padding-right:10px;width:70%}
.container .row .col-30{padding-left:10px;padding-right:10px;width:30%}
.container .row .col-50{padding-left:10px;padding-right:10px;width:50%}
.white-bg{background:#fff}
.white-bg.outline-top{border-top:3px solid #ffa01e}
img.full{width:100%;height:auto}
.padding-15{padding:15px}
.cat-tag{font-size:11px;text-transform:uppercase;border:1px solid #555555;line-height:20px;padding:0 7px}
.cat-title{font-size:14px;font-weight:500;text-transform:uppercase;border:1px solid transparent;line-height:20px}
.author-caption{color:#999999;font-size:12px;line-height:18px;font-family:'Georgia';font-style:italic}
.author-caption span{display:block}
.author-caption.no-break span{float:right;display:inline-block}
.count-1:hover{background:#015ca4}
.count-1 .cat-tag{color:#015ca4;border-color:#015ca4}
.count-1 .cat-title{color:#015ca4}
.count-2:hover{background:#ffa01e}
.count-2 .cat-tag{color:#ffa01e;border-color:#ffa01e}
.count-2 .cat-title{color:#ffa01e}
.count-3:hover{background:#bf235b}
.count-3 .cat-tag{color:#bf235b;border-color:#bf235b}
.count-3 .cat-title{color:#bf235b}
.count-4:hover{background:#3bb7e9}
.count-4 .cat-tag{color:#3bb7e9;border-color:#3bb7e9}
.count-4 .cat-title{color:#3bb7e9}
.common-state.no-hover:hover{background:inherit!important}
.hamburger-menu{width:370px;height:100%;position:fixed;top:0;left:-370px;background:rgba(255,255,255,0.98);z-index:999;padding:90px 0;overflow-y:scroll;-webkit-transition:left .3s;transition:left .3s}
.hamburger-menu ul.device-visible-only{display:none}
.hamburger-menu.active{left:0}
.hamburger-menu li{position:relative}
.hamburger-menu li a{display:inline-block;padding:0 20px;line-height:36px;text-transform:uppercase;font-weight:500;color:#000;width:100%;font-size:15px;font-weight:600}
.hamburger-menu li span.arrow{width:36px;height:36px;display:inline-block;position:absolute;top:0;right:0;cursor:pointer}
.hamburger-menu li.sky a{color:#3bb7e9}
.hamburger-menu li.sky ul li a{color:#000}
.hamburger-menu li.blue a{color:#015ca4}
.hamburger-menu li.blue ul li a{color:#000}
.hamburger-menu li.orange a{color:#ffa01e}
.hamburger-menu li.orange ul li a{color:#000}
.hamburger-menu li.pink a{color:#bf235b}
.hamburger-menu li.pink ul li a{color:#000}
.hamburger-menu li.dbrwn a{color:#630f0f}
.hamburger-menu li.dbrwn ul li a{color:#000}
.hamburger-menu li.red a{color:#cd0000}
.hamburger-menu li.red ul li a{color:#000}
.hamburger-menu li.green a{color:#129c00}
.hamburger-menu li.green ul li a{color:#000}
.hamburger-menu li.drkgreen a{color:#75740c}
.hamburger-menu li.drkgreen ul li a{color:#000}
.hamburger-menu li.drksblu a{color:#006064}
.hamburger-menu li.drksblu ul li a{color:#000}
.hamburger-menu li.lytblu a{color:#311b92}
.hamburger-menu li.lytblu ul li a{color:#000}
.hamburger-menu li.drksblu2 a{color:#0d3c53}
.hamburger-menu li.drksblu2 ul li a{color:#000}
.hamburger-menu li.sky span.arrow{background:url(../images/sprite.png) no-repeat transparent;background-position:0 -175px}
.hamburger-menu li.blue span.arrow{background:url(../images/sprite.png) no-repeat transparent;background-position:-36px -175px}
.hamburger-menu li.orange span.arrow{background:url(../images/sprite.png) no-repeat transparent;background-position:-72px -175px}
.hamburger-menu li.pink span.arrow{background:url(../images/sprite.png) no-repeat transparent;background-position:-108px -175px}
.hamburger-menu li.dbrwn span.arrow{background:url(../images/sprite.png) no-repeat transparent;background-position:-180px -175px}
.hamburger-menu li.sky span.arrow.minsing{background:url(../images/sprite.png) no-repeat transparent;background-position:0 -385px}
.hamburger-menu li.blue span.arrow.minsing{background:url(../images/sprite.png) no-repeat transparent;background-position:-36px -385px}
.hamburger-menu li.orange span.arrow.minsing{background:url(../images/sprite.png) no-repeat transparent;background-position:-72px -385px}
.hamburger-menu li.pink span.arrow.minsing{background:url(../images/sprite.png) no-repeat transparent;background-position:-108px -385px}
.hamburger-menu li.dbrwn span.arrow.minsing{background:url(../images/sprite.png) no-repeat transparent;background-position:-180px -385px}
.hamburger-menu li.sky:hover span.arrow.minsing{background:url(../images/sprite.png) no-repeat transparent;background-position:-144px -385px}
.hamburger-menu li.blue:hover span.arrow.minsing{background:url(../images/sprite.png) no-repeat transparent;background-position:-144px -385px}
.hamburger-menu li.orange:hover span.arrow.minsing{background:url(../images/sprite.png) no-repeat transparent;background-position:-144px -385px}
.hamburger-menu li.pink:hover span.arrow.minsing{background:url(../images/sprite.png) no-repeat transparent;background-position:-144px -385px}
.hamburger-menu li.dbrwn:hover span.arrow.minsing{background:url(../images/sprite.png) no-repeat transparent;background-position:-144px -385px}
.hamburger-menu li:hover a{background:#000;color:#fff}
.hamburger-menu li.sky:hover a{background:#3bb7e9;color:#fff}
.hamburger-menu li.sky:hover ul li a{background:#f5f5f5;color:#000}
.hamburger-menu li.blue:hover a{background:#015ca4;color:#fff}
.hamburger-menu li.blue:hover ul li a{background:#f5f5f5;color:#000}
.hamburger-menu li.orange:hover a{background:#ffa01e;color:#fff}
.hamburger-menu li.orange:hover ul li a{background:#f5f5f5;color:#000}
.hamburger-menu li.pink:hover a{background:#bf235b;color:#fff}
.hamburger-menu li.pink:hover ul li a{background:#f5f5f5;color:#000}
.hamburger-menu li.dbrwn:hover a{background:#630f0f;color:#fff}
.hamburger-menu li.dbrwn:hover ul li a{background:#f5f5f5;color:#000}
.hamburger-menu li.red:hover a{background:#cd0000;color:#fff}
.hamburger-menu li.red:hover ul li a{background:#f5f5f5;color:#000}
.hamburger-menu li.green:hover a{background:#129c00;color:#fff}
.hamburger-menu li.green:hover ul li a{background:#f5f5f5;color:#000}
.hamburger-menu li.drkgreen:hover a{background:#75740c;color:#fff}
.hamburger-menu li.drkgreen:hover ul li a{background:#f5f5f5;color:#000}
.hamburger-menu li.drksblu:hover a{background:#006064;color:#fff}
.hamburger-menu li.drksblu:hover ul li a{background:#f5f5f5;color:#000}
.hamburger-menu li.lytblu:hover a{background:#311b92;color:#fff}
.hamburger-menu li.lytblu:hover ul li a{background:#f5f5f5;color:#000}
.hamburger-menu li.drksblu2:hover a{background:#0d3c53;color:#fff}
.hamburger-menu li.drksblu2:hover ul li a{background:#f5f5f5;color:#000}
.hamburger-menu li.sky:hover span.arrow{background:url(../images/sprite.png) no-repeat transparent;background-position:-144px -175px}
.hamburger-menu li.blue:hover span.arrow{background:url(../images/sprite.png) no-repeat transparent;background-position:-144px -175px}
.hamburger-menu li.orange:hover span.arrow{background:url(../images/sprite.png) no-repeat transparent;background-position:-144px -175px}
.hamburger-menu li.pink:hover span.arrow{background:url(../images/sprite.png) no-repeat transparent;background-position:-144px -175px}
.hamburger-menu li.dbrwn:hover span.arrow{background:url(../images/sprite.png) no-repeat transparent;background-position:-144px -175px}
.hamburger-menu li a.video-icon:after{width:36px;height:36px;content:"";position:absolute;top:0;right:20px;background:url(../images/sprite.png) no-repeat transparent;background-position:0 -276px}
.hamburger-menu li a.video-icon:hover:after{background-position:-36px -276px}
.hamburger-menu li a.photo-icon:after{width:36px;height:36px;content:"";position:absolute;top:0;right:8px;background:url(../images/sprite.png) no-repeat transparent;background-position:-72px -276px}
.hamburger-menu li a.photo-icon:hover:after{background-position:-108px -276px}
.hamburger-menu li ul{display:block;height:0px;padding:0px;background-color:#f5f5f5;}
.hamburger-menu li ul li:last-child{margin-bottom:10px}
.hamburger-menu li ul li a{line-height:30px;text-transform:capitalize;padding-left:40px}
.hamburger-menu li ul li a:hover{background:transparent;color:#000}
.header{height:70px;background:#227ec1;padding:16px 20px;width:100%;position:fixed;top:0;left:0;z-index:9999999}
.header .logo{width:139px;height:70px;display:inline-block;background:url(../images/sprite.png) no-repeat transparent;background-position:-52px 0;font-size:0;position:absolute;top:0;left:50%;margin-left:-69.5px}
.header .menu-icon{width:38px;height:38px;background:url(../images/sprite.png) no-repeat transparent;background-position:-191px 0;border:0;border-radius:100%;margin-right:15px}
.header .menu-icon.up{background-position:-379px 0;position:relative;z-index:9999}
.header .language-icon{height:38px;cursor:pointer;border:0;background:transparent;font-size:13px;text-transform:uppercase;color:#a1cbec;font-weight:600;position:relative;padding-left:50px;display:inline-block;line-height:38px}
.header .language-icon:before{width:38px;height:38px;content:"";position:absolute;left:0;top:0;background:url(../images/sprite.png) no-repeat transparent;background-position:-305px 0}
.header .language-icon.englishone:before{width:38px;height:38px;content:"";position:absolute;left:0;top:0;background:url(../images/sprite.png) no-repeat transparent;background-position:-96px -312px}
.header .search-icon{width:38px;height:38px;background:url(../images/sprite.png) no-repeat transparent;background-position:-229px 0;border:0;border-radius:100%;margin-left:15px}
.header .user-img{margin-left:15px;position:relative}
.header .user-img img{border-radius:100%}
.header .writelink{color:#fff;border:1px solid #fff;display:inline-block;padding:5px 15px;margin-right:20px;margin-top:5px}
.header .facebook-icon,.footer .facebook-icon{width:38px;height:38px;background:url(../images/sprite.png) no-repeat transparent;background-position:0 -312px;border:0;border-radius:100%;font-size:0}
.header .twitter-icon,.footer .twitter-icon{width:38px;height:38px;background:url(../images/sprite.png) no-repeat transparent;background-position:-38px -312px;border:0;border-radius:100%;font-size:0}
.header .insta-icon,.footer .insta-icon{width:38px;height:38px;background:url(../images/sprite.png) no-repeat transparent;background-position:-267px 0;border:0;border-radius:100%;font-size:0}
.header .user-welcome{color:#eddd14;padding:10px 0 0 20px}
.header .user-navigation{position:absolute;top:54px;right:-30px;width:170px;background:#fff;z-index:1;display:none}
.header .user-navigation:before{width:0;height:0;border-left:5px solid transparent;border-right:5px solid transparent;border-bottom:5px solid #fff;position:absolute;top:-5px;right:45px;content:""}
.header .user-navigation li{list-style:none;border-bottom:1px solid #f1f1f1}
.header .user-navigation li:last-child{border-bottom:0}
.header .user-navigation li a{display:inline-block;line-height:40px;font-size:13px;padding:0 20px}
.home-slider .slider-repeat{line-height:0;height:500px;background:#000;position:relative}
.home-slider .slider-repeat:before{width:100%;height:100%;content:"";position:absolute;top:0;left:0;background:rgba(0,0,0,0.1)}
.home-slider .slider-repeat img{width:100%;height:auto}
.home-slider .slick-arrow{width:26px;height:44px;font-size:0;border:0;cursor:pointer;position:absolute;top:50%;left:40px;margin-top:-22px;background:url(../images/sprite.png) no-repeat transparent;z-index:1}
.home-slider .slick-arrow.slick-next{left:auto;right:40px;background-position:-26px 0}
.home-slider .slick-dots{text-align:center;position:absolute;left:0;bottom:15px;width:100%}
.home-slider .slick-dots li{display:inline-block;margin:0 6px}
.home-slider .slick-dots li button{width:12px;height:12px;border-radius:100%;font-size:0;background:#707071;border:0}
.home-slider .slick-dots li.slick-active button{background:#3699e6}
.home-slider .overlay{position:absolute;width:100%;left:0;bottom:50px;line-height:normal}
.home-slider .author-caption{color:#fff;font-size:18px;margin-top:10px;      text-shadow: 1px 1px 2px rgba(0,0,0,1);}
.home-slider .cat-tag-slider{margin-bottom:20px}
.home-slider .cat-tag-slider span{color:#fff;font-size:18px;text-transform:uppercase;padding:0 10px;line-height:30px;display:inline-block}
.home-slider .cat-tag-slider span.pink{background:#bf235b}
.home-container{position:relative;padding-top:25px;padding-bottom:30px}
.top-pinn{margin-bottom:30px}
.top-pinn-news h4{margin-top:10px;min-height:70px}
.top-pinn-news .common-state:hover h4{color:#fff}
.top-pinn-news .common-state:hover .cat-title{color:#fff}
.top-pinn-news .common-state:hover .cat-tag{color:#fff;border-color:#fff}
.top-pinn-news .common-state:hover .author-caption{color:#fff}
.top-pinn-news .author-caption{margin-top:20px}
.home-tabs{border:1px solid #d8d8d8;margin-bottom:30px;background:#1e5799;background:-moz-linear-gradient(top,#1e5799 0%,#fdfdfe 0%,#e3e3e3 100%,#207cca 100%,#7db9e8 100%);background:-webkit-linear-gradient(top,#1e5799 0%,#fdfdfe 0%,#e3e3e3 100%,#207cca 100%,#7db9e8 100%);background:linear-gradient(to bottom,#1e5799 0%,#fdfdfe 0%,#e3e3e3 100%,#207cca 100%,#7db9e8 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e5799',endColorstr='#7db9e8',GradientType=0)}
.home-tabs a{display:inline-block;width:33.3%;text-align:center;float:left;padding:18px 0;font-size:16px;color:#333;font-weight:500;border-left:1px solid #d8d8d8}
.home-tabs a:first-child{border-left:0}
.listed-news{margin-bottom:20px;overflow:hidden}
.listed-news h4{margin-top:10px;min-height:50px}
.listed-news .author-caption{margin-top:30px}
.listed-news .news-inner img, .listed-news .news-inner amp-img{
	min-width: 285px;
}
.listed-news .news-inner{padding:15px;min-height:160px;position:relative; display: flex;}
.device-left {
    padding-left: 15px;
    width: 100%;
}
.listed-news .news-inner .video-block{position:absolute;left:0;top:0;width:285px;height:auto;line-height:0}
.listed-news .news-inner .video-block img{position:static}
.listed-news .news-inner .video-block:after{width:36px;height:36px;background:url(../images/sprite.png) no-repeat transparent;background-position:-395px -240px;content:"";position:absolute;left:50%;margin-left:-18px;top:50%;margin-top:-18px}
.listed-news .news-inner ul li{padding-bottom:6px}
.video-slider-home{margin-bottom:30px;line-height:0}
.video-slider-home a.icon-video{display:inline-block;width:100%;height:100%;position:relative}
.video-slider-home a.icon-video:after{width:36px;height:36px;content:"";position:absolute;top:20px;right:20px;background:url(../images/sprite.png) no-repeat transparent;background-position:-343px 0}
.video-slider-home a span{line-height:normal;color:#fff;position:absolute;bottom:10px;right:10px;left:10px;background:rgba(0,0,0,0.7);padding:15px}
.video-slider-home a:hover span{background:rgba(1,92,164,0.7)}
.video-slider-home .slick-arrow{width:15px;height:26px;font-size:0;border:0;cursor:pointer;position:absolute;top:50%;left:-30px;margin-top:-13px;background:url(../images/sprite.png) no-repeat transparent;background-position:0 -44px;z-index:1}
.video-slider-home .slick-arrow.slick-next{left:auto;right:-30px;background-position:-15px -44px}
.video-slider-home .slick-dots{text-align:center;width:100%;margin-top:30px}
.video-slider-home .slick-dots li{display:inline-block;margin:0 6px}
.video-slider-home .slick-dots li button{width:12px;height:12px;border-radius:100%;font-size:0;background:#707071;border:0}
.video-slider-home .slick-dots li.slick-active button{background:#3699e6}
.widget{margin-bottom:30px}
.widget-title{font-size:18px;color:#000;margin-bottom:10px}
.rank-table{border-spacing:0;border-collapse:separate;background:#fff;width:100%;font-size:12px;vertical-align:middle;text-align:left}
.rank-table td{border-bottom:1px solid #ededed;padding-top:8px}
.rank-table th{background:#ededed;vertical-align:middle;padding-top:8px}
.rank-table th:first-child{padding-left:15px}
.rank-table td:first-child{padding-left:15px}
.rank-table td img{position:relative;top:5px; margin-right: 10px;}
.rtname{ margin-left: 10px; }
.ranking-top-tab{background:#fff}
.ranking-top-tab a{line-height:44px;text-align:center;display:inline-block;width:33.3%;float:left;border-top:3px solid #9865dd;font-size:16px}
.ranking-top-tab a.active{background:#9865dd;color:#fff}
.ranking-content{display:none}
.ranking-content.content-test{display:block}
.pinn-title{background:#000;color:#fff;text-transform:uppercase;font-weight:500;font-size:16px;margin-bottom:1px}
.pinn-title a{padding:15px 30px 15px 15px;display:inline-block;width:100%;position:relative}
.pinn-title.sky{background:#3bb7e9}
.pinn-title.blue{background:#015ca4}
.pinn-title.orange{background:#ffa01e}
.pinn-title.pink{background:#bf235b}
.pinn-listing{border-bottom:1px solid #000;line-height:0}
.pinn-listing.sky{border-bottom:1px solid #3bb7e9}
.pinn-listing.blue{border-bottom:1px solid #015ca4}
.pinn-listing.orange{border-bottom:1px solid #ffa01e}
.pinn-listing.pink{border-bottom:1px solid #bf235b}
.pinn-listing img{width:35%;height:auto;float:left}
.pinn-listing span{float:left;width:65%;display:inline-block;line-height:normal;padding:10px 0 10px 15px}
.result-tab{background:#fff;padding:15px 20px 0}
.result-tab a{line-height:34px;text-align:center;display:inline-block;padding:0 20px;float:left;border-bottom:1px solid transparent;font-size:14px;text-transform:uppercase}
.result-tab a.active{color:#fff;border-bottom:1px solid #01579b;color:#01579b}
.result-container{padding:0 20px;display:none}
.repeat-result{padding:15px 0;line-height:22px;border-bottom:1px solid #d4d4d4}
.repeat-result:last-child{border-bottom:0}
.repeat-result span{display:block}
.result-container.content-live{display:block}
.result-container.content-bating{display:block}
.result-container.content-inprogress{display:block}
.result-tab.change a{font-weight:400;padding:0;margin-right:20px}
.result-tab.change a.active{color:#ffa01e;border-bottom:1px solid #ffa01e}
.footer{background:#2c2b2b;padding:30px 0}
.footer .download-text{color:#fff;font-size:24px;text-transform:uppercase;padding-left:140px;position:relative}
.footer .mobile-icon{width:96px;height:190px;display:inline-block;background:#fff;position:absolute;top:-70px;left:0;background:url(../images/sprite.png) no-repeat transparent;background-position:-470px 0}
.footer .download-text span{display:block;font-size:14px;text-transform:capitalize}
.footer .download-icon a.android{width:148px;height:30px;display:inline-block;background:url(../images/sprite.png) no-repeat transparent;background-position:-191px -38px}
.footer .download-icon a.ios{width:131px;height:30px;display:inline-block;background:url(../images/sprite.png) no-repeat transparent;background-position:-339px -38px;margin-left:20px}
.footer-base{background:#242424;border-top:1px solid #393939;padding:20px 0}
.footer-base .footer-nav{padding-left:140px}
.footer-base .footer-nav li{list-style:none;float:left;margin-right:20px}
.footer-base .footer-nav li a{color:#fff;text-transform:uppercase}
.footer-base .copyright{color:#ccc;font-size:12px}
.player-profile{margin-bottom:30px}
.player-profile .player-table{border-spacing:0;border-collapse:separate;width:100%;vertical-align:middle;text-align:left;padding:20px;border-top:1px solid #eeeeef;border-bottom:1px solid #eeeeef}
.player-profile .player-table td{padding:10px 0}
.player-profile .player-table td:first-child{font-weight:500;color:#000;width:20%}
.player-profile .player-short-content{padding:20px}
.player-profile a.view-full-profile{ margin-top: 10px; padding: 8px 15px; color:#227ec1;display:inline-block; border: 1px solid #227ec1; }
.player-profile .player-head{padding:50px 0 50px 205px;position:relative}
.player-profile .player-head .image-player{width:150px;height:150px;border-radius:100%;position:absolute;left:20px;top:50%;margin-top:-75px}
.player-profile .player-head .player-name{font-size:30px;color:#000;font-weight:500;margin-bottom:10px}
.player-profile .player-head .player-name span{font-size:14px;color:#666}
.in-header-tab{margin-bottom:30px}
.in-header-tab .white-bg{padding:15px 0;-webkit-box-shadow:0 8px 6px -6px #999;-moz-box-shadow:0 8px 6px -6px #999;box-shadow:0 8px 6px -6px #999}
.in-header-tab li{list-style:none;float:left;margin-right:40px}
.in-header-tab li a.active{color:#227ec1}
.in-header-tab .tour-name{color:#000;float:left;margin-right:40px;border-right:1px solid #ccc;padding-right:40px}
.player-performance .performance-title{color:#01579b;font-size:18px;text-transform:uppercase;font-weight:500;margin-bottom:10px}
.player-performance .player-career-info{background:#fcfcfc;border-spacing:0;border-collapse:separate;width:100%;vertical-align:middle;text-align:center}
.player-performance .player-career-info td{border-bottom:1px solid #ebebeb;padding:15px 0}
.player-performance .player-career-info td:first-child{background:#d4e2ee;border-bottom:1px solid #becbd6;width:12%;font-weight:500}
.player-performance .player-career-info tr:last-child td{border-bottom:0}
.player-performance-table{background:#fcfcfc;border-spacing:0;border-collapse:separate;width:100%;vertical-align:middle;text-align:center;padding:20px}
.player-performance-table th{background:#ebebeb;color:#828282;vertical-align:middle;padding-top:8px;font-weight:normal;text-transform:uppercase}
.player-performance-table td{border-bottom:1px solid #ebebeb;border-right:1px solid #ebebeb;padding:12px 0}
.player-performance-table td:last-child{border-right:0}
.player-performance-table tr:last-child td{border-bottom:0}
.player-performance-tab{background:#fff;padding:15px 20px 0}
.player-performance-tab a{line-height:34px;text-align:center;display:inline-block;padding:0 20px;float:left;border-bottom:1px solid transparent;font-size:14px;text-transform:uppercase}
.player-performance-tab a.active{color:#fff;border-bottom:1px solid #01579b;color:#01579b}
.mar-bottom-25{margin-bottom:25px}
.inner-banner{position:relative}
.inner-banner img{width:100%;display:block}
.banner-text{position:absolute;left:0;bottom:0;background:rgba(0,0,0,0.8);width:100%;z-index:1;padding:15px 0}
.inner-page{padding-top:25px;padding-bottom:100px;position:relative}
h3.page-title{color:#3c3c3c;text-shadow:none}
h3.page-title span{display:block;font-size:16px}
h4.page-title{color:#3c3c3c;font-size:38px;line-height:inherit;font-weight:600;position:relative}
.margin-botton40{margin-bottom:40px}
.input input{height:40px;padding-left:15px;padding-right:15px;width:100%;border:1px solid #ddd}
.haserror{border:1px solid red!important}
.input label{display:block;font-size:16px;padding-bottom:8px}
.input label span{color:#ff0000}
.input textarea{height:150px;width:100%;border:1px solid #eeeeee;padding:15px;resize:none}
.submit{vertical-align:top}
.center{text-align:center}
.submit input[type="submit"], .bluebutton{background:#01579b;font-size:16px;font-weight:600;width:160px;height:48px;line-height:48px;text-align:center;color:#fff;border:0;text-transform:uppercase;display:inline-block}
.submit input[type="submit"][disabled="disabled"]{background:#ccc;border:1px solid #ccc}
.social-col{padding-bottom:60px;text-align:center}
.social-col p{font-size:18px;padding:40px 0}
.social-col p a{color:#1573bd}
.social-col ul{margin:0;padding:0;list-style:none;display:inline-block}
.social-col ul li{padding:0 12px;float:left}
.social-col ul li a{background:url(../images/sprite.png) no-repeat transparent;float:left;display:block;width:45px;height:45px}
.social-col ul li .fa{background-position:0 -101px}
.social-col ul li .tw{background-position:-67px -101px}
.social-col ul li .gp{background-position:-134px -101px}
.social-col ul li .lin{background-position:-204px -101px}
.social-col ul li .in{background-position:-271px -101px}
.cont-col{border-top:1px solid #ddd;padding-top:65px}
.col-box{background:#fff;height:220px;padding:50px 40px;position:relative;overflow:hidden}
.col-box.phone{margin-left:-10px}
.col-box.add{margin-right:-10px}
.col-box:before{background:#01579b;content:'';width:102px;height:102px;border-radius:50px;position:absolute;top:-28px;right:-28px}
.col-box:after{width:21px;height:21px;content:'';position:absolute;top:22px;right:22px;background:url(../images/sprite.png) no-repeat;background-position:-156px -79px}
.col-box.email:after{background-position:-187px -79px}
.col-box.add:after{background-position:-215px -79px}
.col-box p{line-height:24px}
.col-box p.no-title{font-weight:600;font-size:18px;margin-bottom:15px}
.checkbox label{display:inline-block;vertical-align:top}
.checkbox a{text-decoration:underline}
.download-bg{background:url(../images/inner-banner/download-bg.jpg) no-repeat;background-size:cover;padding-top:110px}
.download-left{margin-bottom:-50px}
.download-bg h4.page-title{color:#fff;margin-bottom:30px}
.download-bg{color:#aad3f4;font-size:18px}
.download-icon2{margin-top:40px}
.download-icon2 a.android{width:148px;height:30px;display:inline-block;background:url(../images/sprite.png) no-repeat transparent;background-position:-191px -38px}
.download-icon2 a.ios{width:131px;height:30px;display:inline-block;background:url(../images/sprite.png) no-repeat transparent;background-position:-339px -38px;margin-left:20px}
.download-left img{width:90%}
.download-app h5{font-size:22px;color:#01579b;text-align:center}
.download-app{margin-top:50px}
.col-rating{padding-top:50px;font-size:16px}
.col-rating p{font-size:16px;line-height:25px}
.col-rating .name{font-size:18px;font-weight:600}
.rating{padding:12px 0}
.rating span{width:17px;height:17px;display:inline-block;background:url(../images/sprite.png) no-repeat transparent;background-position:-240px -79px;vertical-align:middle}
.rating span.rating-empty{background-position:-267px -79px}
.about p{margin-bottom:25px;font-size:18px;line-height:30px}
.about img{max-width:100%}
.team-title,.team-des{font-size:22px;font-weight:600;margin-bottom:20px;margin-top:40px}
.margin-botton20{margin-bottom:20px}
.team-box{position:relative;height:270px;text-align:center;color:#fff;padding:30px 20px 20px}
.team-box img{width:100%;display:block}
.team-circle{width:100px;height:100px;border-radius:100%;margin:0 auto;overflow:hidden}
.team-title2{font-size:24px;font-weight:600;margin-top:8px;margin-bottom:20px}
.team-title2 span{display:block}
.team-link{padding:8px 25px;background:#fff;display:inline-block;vertical-align:top;color:#000;font-size:14px;font-weight:600}
.mumbai-indians{background:url(../images/ipl-team/mumbai-indians.jpg) transparent no-repeat}
.mumbai-indians .team-circle{background-position:-572px -105px;border:3px solid #00406d}
.mumbai-indians .team-link{background:#00406d}
.rps{background:url(../images/ipl-team/rps.jpg) transparent no-repeat}
.rps .team-circle{background-position:-675px -105px;border:3px solid #ad2146}
.rps .team-link{background:#ad2146}
.rcb{background:url(../images/ipl-team/rcb.jpg) transparent no-repeat}
.rcb .team-circle{background-position:-675px 0;border:3px solid #323638}
.rcb .team-link{background:#323638}
.sunrisers-hyderabad{background:url(../images/ipl-team/sunrisers-hyderabad.jpg) transparent no-repeat}
.sunrisers-hyderabad .team-circle{background-position:-675px 0;border:3px solid #fb653f}
.sunrisers-hyderabad .team-link{background:#cd3610}
.select{width:100%;border-radius:5px;height:40px;padding-left:12px;padding-right:12px}
.team-bg{overflow:hidden}
.team-player{border-top:3px solid #01579b;bottom:-1px;right:-1px;position:relative}
.player-list{border-bottom:1px solid #ccc;border-right:1px solid #ccc;position:relative}
.player-detail{padding:15px 15px 15px 130px;height:145px}
.player-img{width:101px;height:101px;border-radius:100%;position:absolute;top:15px;left:20px;z-index:1;overflow:hidden}
.player-img img{width:100%;display:block}
.p-info.name{font-size:14px}
.p-info{margin-bottom:8px;font-size:12px}
.p-info span{margin-left:10px;font-size:12px;color:#3ca1d0}
.loader{width:100%;height:100%;background:url(../images/loader.svg) center no-repeat #fff;position:fixed;top:0;left:0;z-index:9999999}
.pagination{display:inline-block;padding-left:0;margin:20px 0;border-radius:4px}
.pagination>li{display:inline}
.pagination>li>a,.pagination>li>span{position:relative;float:left;padding:6px 12px;margin-left:-1px;line-height:1.42857143;color:#428bca;text-decoration:none;background-color:#fff;border:1px solid #ddd}
.pagination>li:first-child>a,.pagination>li:first-child>span{margin-left:0;border-top-left-radius:4px;border-bottom-left-radius:4px}
.pagination>li:last-child>a,.pagination>li:last-child>span{border-top-right-radius:4px;border-bottom-right-radius:4px}
.pagination>li>a:hover,.pagination>li>span:hover,.pagination>li>a:focus,.pagination>li>span:focus{color:#2a6496;background-color:#eee;border-color:#ddd}
.pagination>.active>a,.pagination>.active>span,.pagination>.active>a:hover,.pagination>.active>span:hover,.pagination>.active>a:focus,.pagination>.active>span:focus{z-index:2;color:#fff;cursor:default;background-color:#428bca;border-color:#428bca}
.pagination>.disabled>span,.pagination>.disabled>span:hover,.pagination>.disabled>span:focus,.pagination>.disabled>a,.pagination>.disabled>a:hover,.pagination>.disabled>a:focus{color:#777;cursor:not-allowed;background-color:#fff;border-color:#ddd}
.pagination-lg>li>a,.pagination-lg>li>span{padding:10px 16px;font-size:18px}
.pagination-lg>li:first-child>a,.pagination-lg>li:first-child>span{border-top-left-radius:6px;border-bottom-left-radius:6px}
.pagination-lg>li:last-child>a,.pagination-lg>li:last-child>span{border-top-right-radius:6px;border-bottom-right-radius:6px}
.pagination-sm>li>a,.pagination-sm>li>span{padding:5px 10px;font-size:12px}
.pagination-sm>li:first-child>a,.pagination-sm>li:first-child>span{border-top-left-radius:3px;border-bottom-left-radius:3px}
.pagination-sm>li:last-child>a,.pagination-sm>li:last-child>span{border-top-right-radius:3px;border-bottom-right-radius:3px}
.current-positions{background:#fff;padding:60px 0}
.not-found { font-size: 20px; font-weight: bold; margin: 20px 0; text-align: center;   }
.openings-repeat{border-right:1px solid #ebebeb;width:33.3%;text-align:center;padding:40px 45px}
.openings-repeat:nth-child(3n){border-right:0}
.openings-repeat:first-child{border-top:0}
.openings-repeat:nth-child(2){border-top:0}
.openings-repeat:nth-child(3){border-top:0}
.openings-repeat .job-title{font-size:20px;font-weight:500;margin-bottom:10px}
.openings-repeat .view-job-link a{text-transform:uppercase;color:#1178ff;font-weight:500;margin-top:20px;display:inline-block}
.define-us{background:#f7f7f7;padding:60px 0}
.define-us .us-content{text-align:center;font-size:18px;line-height:28px}
.define-us .images-block{margin-top:40px}
.define-us .image-1{width:41.2%;padding:6px;line-height:0}
.define-us .image-2{width:23.4%;padding:6px;line-height:0}
.define-us .image-3{width:33.4%;padding:6px;line-height:0}
.define-us .image-1 img{width:100%;height:auto}
.define-us .image-2 img{width:100%;height:auto}
.define-us .image-2 img.top{margin-bottom:12px}
.define-us .image-3 img{width:100%;height:auto}
.define-us .image-3 img.top{margin-bottom:12px}
.title-base{text-align:center;font-size:40px;font-weight:600;color:#000;margin-bottom:30px}
.job-detail-page .job-title{background:#fff;font-size:40px;color:#000;font-weight:600;padding:50px 0}
.job-detail-page .page-content{padding:60px 0 80px}
.job-detail-page .job-description{font-size:20px;line-height:30px;margin-bottom:50px}
.job-detail-page .short-title{font-size:20px;text-transform:uppercase;color:#000;font-weight:500;margin-bottom:10px}
.job-detail-page .content-p{margin-bottom:50px;line-height:22px}
.job-detail-page .career-form{background:#fff;padding:20px;position:relative}
.job-detail-page .career-form .career-loader{width:100%;height:100%;position:absolute;top:0;right:0;background:url(../images/popup-loader.svg) center no-repeat rgba(255,255,255,0.8);display:none}
.job-detail-page .career-form .short-title{margin-bottom:30px}
.job-detail-page .career-label{width:35%;padding-top:10px}
.job-detail-page .career-input{width:65%}
.job-detail-page .devide{width:50%}
.job-detail-page .devide.fl{padding-right:5px}
.job-detail-page .devide.fr{padding-left:5px}
.form-loader{width:100%;height:100%;position:fixed;top:0;right:0;background:url(../images/popup-loader.svg) center no-repeat rgba(255,255,255,0.8);z-index:1;display:none}
.form-row{margin-bottom:20px}
label.labs{display:inline-block;margin-bottom:5px}
label.labs span{color:red;margin-left:2px}
label.labs span.no-required{color:#ccc}
.textbox{height:40px;padding-left:15px;padding-right:15px;width:100%;border:1px solid #ddd;border-radius:5px;-webkit-appearance:none;-moz-appearance:none;appearance:none}
.textarea{height:40px;padding:15px;width:100%;border:1px solid #ddd;border-radius:5px;resize:none;height:140px;-webkit-appearance:none;-moz-appearance:none;appearance:none}
.selectbox{height:40px;padding-left:15px;padding-right:15px;width:100%;border:1px solid #ddd;border-radius:5px;cursor:pointer;-webkit-appearance:none;background:url(../images/user-arrow.png) center right 10px no-repeat #fff}
.button-w{height:40px;padding:0 40px;border:1px solid #01579b;color:#fff;background:#01579b;border-radius:5px}
.button-w[disabled="disabled"]{background:#ccc;border:1px solid #ccc}
.has-error{border:1px solid red}
.form-error{color:red;font-size:12px}
.facebooklogin{background:url(../images/facebook-login.png) center left no-repeat #3c66c4;text-align:left;color:#fff;height:40px;width:100%;border:0;padding-left:60px;padding-right:20px;border-radius:5px}
.googlelogin{background:url(../images/googlelogin.png) center left no-repeat #cf4332;text-align:left;color:#fff;height:40px;width:100%;border:0;padding-left:60px;padding-right:20px;border-radius:5px}
.form-or-seprator{text-align:center;position:relative}
.form-or-seprator span{border:1px solid #ccc;width:45px;height:45px;display:inline-block;border-radius:100%;line-height:43px;background:#fff}
.popup-base{width:100%;height:100%;background:rgba(0,0,0,0.8);position:fixed;top:0;left:0;z-index:9999999999;padding:100px 0;display:none;overflow-y:scroll}
.popup-base .in{width:400px;min-height:200px;background:#fff;padding:20px;padding-top:40px;margin:auto;border-radius:5px;position:relative}
.popup-base .forgot-password-lnk{color:#227ec1;margin-top:10px}
.popup-base .register-lnk{color:#227ec1;margin-top:10px}
.popup-base .close{width:30px;height:30px;border-radius:100%;position:absolute;top:0;right:-40px;cursor:pointer;background:url(../images/sprite.png) no-repeat transparent;background-position:-417px 0}
.popup-base .close-email-error{width:30px;height:30px;border-radius:100%;position:absolute;top:0;right:-40px;cursor:pointer;background:url(../images/sprite.png) no-repeat transparent;background-position:-417px 0}
.popup-base .popup-loader{width:100%;height:100%;position:absolute;top:0;right:0;background:url(../images/popup-loader.svg) center no-repeat rgba(255,255,255,0.8);border-radius:5px;display:none}
.res-filter-team{position:relative}
.selected-team{background:#fff;padding:10px;position:relative;cursor:pointer}
.selected-team:after{width:0;height:0;border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #666;content:"";position:absolute;top:50%;margin-top:-2.5px;right:15px;cursor:pointer}
.selected-team.active:after{width:0;border-bottom:5px solid #666;border-top:0}
.selected-team img{width:20px;height:20px;float:left;margin-right:10px}
.teams-list{position:absolute;top:0;right:0;width:100%;top:47px;z-index:999;display:none}
.teams-list .teams-url{background:#fff;padding:10px;position:relative;cursor:pointer;border-bottom:1px solid #dedede}
.teams-list .teams-url:last-child{border-bottom:0}
.teams-list .teams-url img{width:20px;height:20px;float:left;margin-right:2px}
.popup-thank{text-align:center}
.popup-thank .alert-message{font-size:30px;font-weight:500}
.popup-thank .content-pop{font-size:17px;color:#767676;line-height:24px;padding:10px 20px}
.popup-thank .thank-icon{width:68px;height:68px;margin:0 auto 30px;background:url(../images/sprite.png) no-repeat transparent;background-position:-315px -89px}
.popup-email-error{text-align:center}
.popup-email-error .alert-message{font-size:30px;font-weight:500}
.popup-email-error .content-pop{font-size:17px;color:#767676;line-height:24px;padding:10px 20px}
.popup-email-error .error-icon{width:68px;height:68px;margin:0 auto 30px;background:url(../images/sprite.png) no-repeat transparent;background-position:-383px -89px}
.customfile .uploadfield{display:none}
.customfile .uploadlabel{height:40px;padding-left:15px;padding-right:15px;width:100%;border:1px solid #ddd;border-radius:5px;display:inline-block;line-height:40px;cursor:pointer;position:relative;background:#fff}
.customfile .uploadlabel:after{content:"Browse";background:#000;color:#fff;height:40px;display:inline-block;position:absolute;top:-1px;right:0;padding:0 20px;border-radius:0 5px 5px 0}
.static-content{padding:60px 0 100px}
.static-content p{margin-top:20px}
.static-content ul{margin-top:15px}
.static-content ul li{margin-left:25px;padding-bottom:10px}
.static-content ul li:last-child{padding-bottom:0}
.group-radio-query{margin-top:10px}
.group-radio-query input[type=radio]{display:none}
.group-radio-query label{display:block;line-height:30px;cursor:pointer;padding-left:30px;position:relative}
.group-radio-query label:before{width:20px;height:20px;background:url(../images/sprite.png) no-repeat transparent;background-position:-447px 0;content:"";position:absolute;left:0;top:50%;margin-top:-10px}
.group-radio-query input[type=radio]:checked+label:before{background-position:-447px -20px}
.series-banner p{font-size:16px;color:#666666}
.listed-news.big{margin:30px 0}
.listed-news.big:first-child{margin-top:0}
.listed-news.big h4{margin-top:0;margin-bottom:20px;font-size:22px;line-height:normal}
.listed-news.big:first-child h4{margin-bottom:0;min-height:auto}
.listed-news.big .news-inner .big-sec{position:absolute;left:0;top:0;bottom:0;width:420px;height:auto;z-index:1}
.listed-news.big .news-inner .big-sec img{width:100%;position:static}
.listed-news.big .play a{position:absolute;width:65px;height:65px;z-index:2;top:50%;left:50%;margin-left:-32px;margin-top:-32px;background:url(../images/sprite.png) transparent no-repeat;background-position:-320px -79px;font-size:0}
.listed-news.big .news-inner{padding-left:445px}
.listed-news.big .author-caption{color:#3bb7e9;font-style:normal;margin-top:20px;margin-bottom:15px;font-family:inherit}
.listed-news.big .author-caption.no-break span{color:#999;float:none}
.share-col{color:#999999;font-size:12px;line-height:18px;font-family:'Georgia';margin-bottom:10px}
.share-col > span{display:inline-block;vertical-align:middle}
.share-col a{display:inline-block;margin:0 2px;background:url(../images/sprite.png) transparent no-repeat;font-size:0;width:29px;height:29px;vertical-align:middle}
.share-col a span{font-size:14px;color:#fff;padding-left:46px;padding-top:2px;display:inline-block}
.share-col a.comment{background-position:0 -236px;width:72px}
.share-col a.fa{background-position:-76px -236px}
.share-col a.tw{background-position:-109px -236px}
.share-col a.g-plus{background-position:-142px -236px}
.share-col a.whatsapp{background-position:-175px -236px; display: none;}
.share-col a.mail{background-position:-208px -236px}
.series-team{border-top:3px solid #01579b;padding:30px 20px 60px}
.series-list{border:1px solid #ccc;margin-bottom:20px;padding:10px;position:relative;height:110px}
.series-list .player-img{width:80px;height:80px;top:10px;left:10px}
.series-list .player-detail{padding:8px 0 0 95px;height:inherit}
.series-list .p-info{margin-bottom:4px}
.series-list .p-info.teamname{color:#227ec1}
.banner-res p{font-size: 14px;font-weight: 700;color: #4d4d4d;letter-spacing: 0.5px;}
.news-detail{padding:25px 0 50px}
.no-hover:hover{background:inherit!important}
.update-news{position:relative;height:59px}
.update-detail{padding-left:70px;padding-top:12px}
.update-detail span{display:block;font-weight:600}
.update-logo{position:absolute;top:0;left:0;width:59px;height:59px;font-size:0}
.update-logo img{width:100%;height:100%;border-radius:50%}
.news-detail .share-col{margin-bottom:0;margin-top:12px;text-align:right}
.news-detail .share-col > span{text-align:center;margin-right:8px}
.news-detail .share-col > span strong{font-weight:400;display:block}
.ads-space2{padding:0 235px}
.banner img{width:100%;display:block}
.hightlight .listed-news.big{margin:0 0 30px}
.hightlight .listed-news.big h4{position:relative}
.hightlight .listed-news.big span{position:relative;z-index:5;background:#fff;display:inline-block;padding-right:10px}
.hightlight .listed-news.big p{margin-bottom:15px}
.hightlight > p{font-size:18px;margin-bottom:20px;line-height:28px}
.hightlight > p a{color:#3b93bc}
.body-content p{font-size:18px;margin-bottom:20px;line-height:28px}
.body-content p a{color:#3b93bc}
.body-content .img-caption{font-size:11px;color:#232222;line-height:13px;margin-top:-24px;position:absolute}
.news-row .body-content h3{font-size:30px;color:#555555;line-height:24px;margin-bottom:25px;font-weight:500;text-shadow:none}
.news-images{padding:40px 0 30px}
.news-images img{width:100%}
.news-images p{font-size:12px;color:#999;text-align:center}
.hightlight h4{font-size:30px;margin-bottom:25px}
.hightlight p.mark{border-left:7px solid #01579b;padding:15px 0 15px 25px;color:#999;font-size:24px;line-height:32px}
.hightlight ol{margin:0 0 25px 15px;padding:0}
.hightlight ol li{padding-bottom:15px}
.hightlight ol li:last-child{padding-bottom:0}
.hightlight iframe{width:100%;display:block;height:470px;border:0}
.button{height:50px;background:#01579b;color:#fff;padding-left:15px;padding-right:15px;line-height:50px;font-size:18px;text-transform:uppercase;border:0;display:inline-block}
.comment-col{display:inline-block;vertical-align:top}
.comment-icon{display:block}
.comment-icon:before{content:'';padding-left:25px;background:url(../images/sprite.png) transparent no-repeat;background-position:-242px -236px;margin-right:10px}
.login-with{background:#fff;margin-top:20px;padding:18px}
.login-with span{display:block;text-transform:uppercase;font-weight:600}
.login-with a{background:url(../images/sprite.png) transparent no-repeat;width:40px;height:40px;font-size:0;display:inline-block;margin:0 4px}
.login-with a.fa-icon{background-position:-269px -152px}
.login-with a.tw-icon{background-position:-312px -152px}
.login-with a.gp-icon{background-position:-355px -152px}
.news-update{background:#fff;padding:30px 45px;position:relative}
.collapse{position:absolute;top:30px;right:45px;color:#3c3c3c;font-style:italic;cursor:pointer}
.collapse:after{content:'';margin-left:5px;width:25px;height:25px;border:1px solid #ccc;border-radius:20px;display:inline-block;vertical-align:middle;background:url(../images/sprite.png) no-repeat transparent;background-position:-32px -45px;-webkit-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:all .5s;transition:all .5s}
.collapse.active:after{-webkit-transform:rotate(180deg);transform:rotate(180deg)}
.acco.news-update h5{margin-bottom:0}
.acco .news-slider{margin-top:15px}
.news-update h5{font-size:24px;margin-bottom:15px}
.news-update p{margin-bottom:20px}
.news-update .input{width:80%;float:left}
.news-update .submit{width:20%;float:left}
.news-update .input input{height:48px;border-radius:0}
.shadow{box-shadow:0 3px 8px rgba(0,0,0,0.1);-webkit-box-shadow:0 3px 8px rgba(0,0,0,0.1);-moz-box-shadow:0 3px 8px rgba(0,0,0,0.1)}
.blue{color:#01579b}
.icon-comm input[type="submit"]{background:url(../images/sprite.png) transparent no-repeat;background-position:-242px -148px}
.comm-box{padding:30px 20px;margin-bottom:10px}
.comm-box .name{font-weight:600;font-size:16px}
.comm-box .date{color:#999}
.comm-box .name,.comm-box .date{margin-bottom:12px}
.comm-box p{margin-bottom:10px}
.comm-box p:last-child,.comm-box:last-child{margin-bottom:0}
.news-slider .slick-slide img{width:105px;position:absolute;top:0;left:0;z-index:2}
.news-slider .slider-content{padding:0 10px}
.news-slider .news-list{padding:12px 12px 12px 117px;position:relative;min-height:120px;border:1px solid #ccc}
.news-slider p{margin-bottom:5px;margin-top:4px}
.news-slider p.sponsored{margin-bottom:0;margin-top:0;font-size:12px;color:#b3b3b3}
.news-slider .slick-arrow{width:15px;height:26px;font-size:0;border:0;cursor:pointer;position:absolute;top:50%;left:-15px;margin-top:-13px;background:url(../images/sprite.png) no-repeat transparent;background-position:0 -44px;z-index:1}
.news-slider .slick-arrow.slick-next{left:auto;right:-15px;background-position:-15px -44px}
.photos-main-page{padding:25px 0 100px}
.search-main{background:#fff;padding:20px 0}
.search-main input{border:0;width:100%;border-bottom:1px solid #e5e5e5;height:60px;font-size:18px}
.search-main input::-webkit-input-placeholder{color:#000;text-transform:uppercase}
.search-main input::-moz-placeholder{color:#000;text-transform:uppercase}
.search-main input:-ms-input-placeholder{color:#000;text-transform:uppercase}
.search-main input:-moz-placeholder{color:#000;text-transform:uppercase}
.latest-photo-block{line-height:0;position:relative;margin-bottom:20px}
.latest-photo-block:before{width:100%;height:100%;position:absolute;top:0;left:0;content:"";background:rgba(0,0,0,0.5);background:-webkit-linear-gradient(transparent,rgba(0,0,0,0.5));background:-o-linear-gradient(transparent,rgba(0,0,0,0.5));background:-moz-linear-gradient(transparent,rgba(0,0,0,0.5));background:linear-gradient(transparent,rgba(0,0,0,0.5))}
.latest-photo-block .pos{position:absolute;bottom:15px;left:15px;line-height:normal}
.latest-photo-block .tag span{color:#fff;font-size:14px;text-transform:uppercase;padding:0 10px;line-height:30px;display:inline-block;margin-bottom:8px}
.latest-photo-block .tag span.sky{background:#3bb7e9}
.latest-photo-block .tag span.blue{background:#015ca4}
.latest-photo-block .tag span.orange{background:#ffa01e}
.latest-photo-block .tag span.pink{background:#bf235b}
.latest-photo-block a{display:inline-block;width:100%;height:100%}
.latest-photo-block .title-photo{font-size:14px;color:#fff;margin-bottom:5px}
.latest-photo-block .date-photo{color:#ccc;font-size:12px;line-height:18px;font-family:'Georgia';font-style:italic}
span.counts{position:absolute;top:0;color:#fff;right:0;line-height:40px;background:rgba(0,0,0,0.5);padding:0 40px 0 14px}
span.counts:before{content:"";right:0;top:0;position:absolute;width:40px;height:40px;background:url(../images/sprite.png) no-repeat transparent;background-position:-526px -192px}
.listed-news .news-inner span.counts{right:auto;left:215px;z-index:1}
.latest-pinn{position:relative;line-height:0;background:#fff;margin-bottom:20px}
.latest-pinn a{position:relative;display:inline-block}
.latest-pinn span.caption{position:absolute;bottom:0;font-size:16px;left:0;width:100%;color:#fff;line-height:normal;background:rgba(0,0,0,0.7);padding:15px 20px}
.latest-pinn .dets{padding:30px;line-height:normal}
.latest-pinn .name{font-size:36px;margin-bottom:10px;color:#000;font-weight:900}
.latest-pinn .date{color:#999;font-size:12px;line-height:18px;font-family:'Georgia';font-style:italic}
.video-main-page{padding:25px 0 100px}
.photo-detail-page{padding:25px 0 100px}
.photo-detail-page .main-title{font-size:36px;margin-bottom:10px;color:#000;font-weight:900;margin-bottom:30px}
.main-picture{position:relative;line-height:0}
.main-picture .pos{position:absolute;bottom:0;left:0;width:100%;line-height:normal}
.main-picture .date{color:#fff;font-size:16px;line-height:18px;font-family:'Georgia';font-style:italic;margin-bottom:10px}
.main-picture .caption{font-size:24px;color:#fff;text-shadow:1px 1px 1px rgba(0,0,0,0.5);margin-bottom:20px}
.pics-list-block{background:#fff}
.pics-list-block:hover{background:#ececec}
.pics-list-block .space{padding:0 20px}
.pics-list-block .title{font-size:18px;color:#555555;margin:10px 0}
.pics-list-block .date{color:#999;font-size:12px;line-height:18px;font-family:'Georgia';font-style:italic;padding-bottom:20px}
.slide-video-block{background:#fff;margin-bottom:20px;position:relative}
.slide-video-block .video-img{line-height:0;position:relative}
.slide-video-block .video-img:after{width:91px;height:91px;background:url(../images/sprite.png) no-repeat transparent;background-position:-432px -240px;content:"";position:absolute;left:50%;margin-left:-45.5px;top:50%;margin-top:-45.5px}
.slide-video-block .space{padding:30px}
.slide-video-block .title{font-size:24px;color:#000;font-weight:900;margin:10px 0}
.video-page-slider .slick-dots{text-align:center;margin-bottom:20px;width:100%}
.video-page-slider .slick-dots li{display:inline-block;margin:0 6px}
.video-page-slider .slick-dots li button{width:12px;height:12px;border-radius:100%;font-size:0;background:#707071;border:0}
.video-page-slider .slick-dots li.slick-active button{background:#3699e6}
.main-top-video{margin-bottom:20px;background:#fff}
.main-top-video .image-video{width:70%;line-height:0}
.main-top-video .image-video a{display:inline-block;width:100%;height:100%;position:relative}
.main-top-video .image-video a:after{width:91px;height:91px;background:url(../images/sprite.png) no-repeat transparent;background-position:-432px -240px;content:"";position:absolute;left:50%;margin-left:-45.5px;top:50%;margin-top:-45.5px}
.main-top-video .image-video img{width:100%;height:auto}
.main-top-video .video-top-content{width:30%;padding:30px}
.main-top-video .title{font-size:24px;font-weight:900;color:#000;margin:15px 0}
.series-listing{font-size:16px;line-height:26px;border-top:1px solid #ccc;padding:15px}
.series-rep{margin-bottom:20px}
.series-rep:first-child .pinn-title{background:#3bb7e9}
.series-rep:first-child .series-listing{border-top:1px solid #3bb7e9}
.series-rep:nth-child(2) .pinn-title{background:#ffa01e}
.series-rep:nth-child(2) .series-listing{border-top:1px solid #ffa01e}
.series-rep:nth-child(3) .pinn-title{background:#bf235b}
.series-rep:nth-child(3) .series-listing{border-top:1px solid #bf235b}
.series-rep:nth-child(4) .pinn-title{background:#015ca4}
.series-rep:nth-child(4) .series-listing{border-top:1px solid #015ca4}
.stage-filter{position:absolute;top:0;right:0;width:300px;border-radius:5px;overflow:hidden}
.stage-filter input{display:none}
.stage-filter label{font-size:14px;font-weight:500;cursor:pointer;background:#fff;display:inline-block;float:left;line-height:40px;width:33.3%;text-align:center}
.stage-filter input:checked+label{background:#227ec1;color:#fff}
.stage-filter.only-2{width:200px}
.stage-filter.only-2 label{width:50%}
.profile-description-popup{width:600px;min-height:200px;background:#fff;padding:20px;padding-top:40px;margin:auto;border-radius:5px;position:relative}
.profile-description-popup .close{width:30px;height:30px;border-radius:100%;position:absolute;top:0;right:-40px;cursor:pointer;background:url(../images/sprite.png) no-repeat transparent;background-position:-417px 0}
.profile-description-popup .content{position:relative;padding-left:120px}
.profile-description-popup .content h4{margin-bottom:10px}
.profile-description-popup img{width:100px;height:100px;border-radius:100%;position:absolute;left:0;top:0}
.blockads{margin-bottom:20px}
.performance-popup{width:700px;min-height:200px;background:#fff;padding:20px;padding-top:40px;margin:auto;border-radius:5px;position:relative}
.performance-popup .close{width:30px;height:30px;border-radius:100%;position:absolute;top:0;right:-40px;cursor:pointer;background:url(../images/sprite.png) no-repeat transparent;background-position:-417px 0}
.sidebar-pad{padding:15px 20px}
.outline-top-blue{border-top:3px solid #01579b}
.score-link{margin-bottom:15px}
.score-link a{margin-right:20px;padding-bottom:7px}
.score-link a.active{color:#01579b;border-bottom:1px solid #01579b}
.score-item{border-bottom:1px solid #d4d4d4;padding:15px 0;line-height:22px;font-size:15px}
.score-item .score-col{float:left;width:30%}
.score-item .score-col img{width:33px;height:33px;border-radius:100%;display:inline-block;vertical-align:middle}
.score-item .score-col span{display:inline-block;vertical-align:middle;margin:0 5px;color:#333}
.score-item .score-col2{float:left;width:40%;text-align:center;color:#828282;font-size:12px;line-height:17px}
.score-item .score-name{background:#ebebeb;color:#828282;padding:1px 5px;display:inline-block;margin-bottom:7px;width:100%;text-align:center;padding:7px 0}
.score-item .score-col2 span{display:block;color:#333;font-size:15px}
.score-dis{font-size:12px;color:#828282;margin-top:5px;width:100%;text-align:center}
.view-all{color:#227ec1;display:block;text-align:center;padding:12px 0}
.score-new{width:70%;float:left}
.score-new.right{width:30%;text-align:right}
.score-new span{display:inline-block;vertical-align:top}
.score-new span.img{margin-right:5px}
.score-new span.img img{width:56px;height:56px;border-radius:100%}
.score-new span b{font-size:30px;color:#333;display:block;margin-top:8px}
.score-new.right{text-align:right;font-size:12px;color:#828282}
.score-new.right span{display:block;line-height:18px}
.tap-link{text-align:center}
.tap-link ul{margin-bottom:28px;list-style:none;display:inline-block}
.tap-link ul li{float:left;padding:0 12px}
.tap-link ul li a{padding-bottom:5px}
.tap-link ul li.active a{border-bottom:2px solid #01579b;color:#01579b}
.pop-content.content-bowling{display:none}
.pop-content table{width:100%}
.pop-content table th{background:#31a5d4;color:#fff;padding:5px 0;text-align:left}
.pop-content table th:first-child,.pop-content table td:first-child{padding-left:15px}
.pop-content table th:last-child,.pop-content table td:last-child{padding-right:15px}
.pop-content table th:nth-child(1){width:40%}
.pop-content table th:nth-child(2),.pop-content table th:nth-child(3),.pop-content table th:nth-child(4),.pop-content table th:nth-child(5),.pop-content table th:nth-child(6),.pop-content table th:nth-child(7){width:10%}
.pop-content table td span{display:inline-block;vertical-align:middle}
.pop-content table td span.name{padding-left:5px}
.pop-content table td span img{width:45px;height:45px;border-radius:100%;display:block}
.pop-content table td{padding:8px 0;border-bottom:1px solid #e1e1e1}
.pop-content table tr:last-child td{border-bottom:0}
.per-5-content{display:none}
.per-5-content.content-per-test{display:block}
.per-5-content.content-per-bating{display:block}
.global-search-container{position:absolute;top:70px;right:0;z-index:9;display:none}
.global-search-container .global-search{width:500px;height:40px;border:0;padding:0 15px}
.global-search-container .result-search{background:#fff;width:500px;max-height:400px;overflow-y:scroll}
.global-search-container .repeat-search{padding:10px 15px;border-top:1px solid #dedede}
.global-search-container .cat-title{padding-top:0;padding-right:10px;color:#ffa01e;font-weight:normal;font-size:12px}
.global-search-container .name{width:60%}
.latest-pinn.device-show{display:none}
.breaking-news .in-b{background:#f24a39;color:#fff;margin-bottom:20px;padding:10px 20px; display: none;}
.breaking-news .in-b span.label{text-transform:uppercase;font-size:16px;font-weight:600;margin-right:20px}
.gamer-landing-slider img{width:100%}
.rating-for-detail{margin-bottom:15px; display:none !important;}
.regular-updates{background:#fff;border:1px solid #227ec1;border-top:5px solid #227ec1;padding:20px}
.regular-updates p{font-size:18px;margin-bottom:10px;line-height:28px}
.regular-updates .right-p{width:80%}
.regular-updates .image img{width:100%;height:auto}
.regular-updates .date-r span{background:#227ec1;color:#fff;display:block;line-height:40px;padding:0 20px;font-weight:500;text-transform:uppercase;margin-bottom:10px}
.author-data-get{background:#fff;margin-bottom:20px;padding:20px}
.author-data-get .author-image-at-get img{border-radius:100%;width:70px;height:70px}
.author-data-get .author-name-at-get{font-size:20px;margin-left:20px;margin-top:10px}
.author-data-get .author-name-at-get span{font-size:14px;display:block}
.trending-slider-mobile{margin-bottom:30px;display:none}
.trending-slider-mobile .inside-title{font-size:20px;margin-bottom:10px;text-transform:uppercase;color:#f90101}
.trending-slider-mobile .inside-bg{background:#f90101;padding:20px;position:relative}
.trending-slider-mobile a{color:#fff;font-size:20px}
.trending-slider-mobile .slick-dots{width:100%;margin-top:10px}
.trending-slider-mobile .slick-dots li{display:inline-block;margin-right:10px}
.trending-slider-mobile .slick-dots li button{width:12px;height:12px;border-radius:100%;font-size:0;background:#ffaeae;border:0}
.trending-slider-mobile .slick-dots li.slick-active button{background:#fff}
.sqads-selector{position:absolute;top:0;right:0;font-size:14px;width:200px}
.newssubscribess .control{position:relative}
.newssubscribess input{height:42px;border-radius:0;padding-left:15px;width:100%;border:1px solid #ddd;padding-right:126px}
.newssubscribess h2{color:#fff;font-size:20px;text-transform:uppercase;position:relative;font-weight:normal;margin-bottom:10px}
.newssubscribess .sumt{background:#01579b;font-size:16px;font-weight:600;width:116px;height:42px;line-height:42px;text-align:center;color:#fff;border:0;text-transform:uppercase;display:block;position:absolute;right:0;top:0;padding:0}
.download-icon{margin-top:25px}
.subcat-name{font-size:38px;color:#3c3c3c;margin-bottom:20px}
.subcat-name:after{content:"";display:block;height:4px;width:50px;background:#227ec1;bottom:-2px;position:relative;display:none}
.container .row .newssubscribess.col-30{padding:0}
.pics-list-block .title{font-size:16px;line-height:22px}
.slides-show{padding-left:60px}
.slides-show li{list-style:none;border:3px solid #fff;margin-bottom:5px}
.slides-show li.selected{border:3px solid #}
.galleryarea{position:relative}
.gallery-tag,.photo-detail-page{-webkit-transition:all .3s ease-in;-moz-transition:all .3s ease-in;-o-transition:all .3s ease-in;transition:all .3s ease-in}
.gallery-tag{width:348px}
.picarea .gallery-tag{position:fixed;top:85px}
.gallery-tag h2{font:500 18px/18px Roboto;color:#333;margin-bottom:5px}
.gallery-tag ul{margin:0 -3.5px;overflow:hidden;margin-bottom:15px}
.gallery-tag ul li{width:33.33%;padding:7px;float:left;list-style:none}
.gallery-tag ul li img{max-width:100%}
.gallery-tag ul li p{margin:3px 0 0;font:500 12px/15px Roboto;color:#333;padding-left:0;float:none;width:100%;height:45px;overflow:hidden;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;padding-top:2px}
.gallery-tag ul li a{color:#333;text-decoration:none}
.photitle{color:#3c3c3c;font-size:38px;line-height:inherit;font-weight:600;position:relative}
.allpiclist{position:relative}
.allpiclist .prev,.allpiclist .next{position:absolute;left:0;top:200px;background:#fff;border:#fff;height:40px;font-size:0;width:40px;cursor:pointer}
.allpiclist .next{top:256px}
.allpiclist .prev:hover,.allpiclist .next:hover{background-color:#ddd}
.allpiclist .prev:before,.allpiclist .next:before{content:"";display:block;width:27px;height:14px;background:url(../images/sprite.png) no-repeat transparent;background-position:-165px -467px;margin:0 auto;opacity:.5}
.allpiclist .next:before{background-position:-165px -481px}
.pagbutton{position:absolute;left:inherit;top:0;height:306px;width:42px;-webkit-transition:all .3s ease-in;-moz-transition:all .3s ease-in;-o-transition:all .3s ease-in;transition:all .3s ease-in}
.picarea .pagbutton{position:fixed}
.download-pdf a.bbtn{font-size:16px;font-weight:600;line-height:18px;color:#fff;text-transform:uppercase;display:block;padding:0;margin-top:0;margin-left:10%;white-space:nowrap;line-height:18PX;padding-top:48PX;position:relative;padding-left:100px}
.magazine_en a.bbtn:before{background:url(../downloadmagazine/magazine_en.jpg) no-repeat top left;content:"";display:inline-block;position:absolute;height:108px;width:84px;float:left;border:2px solid #f1f1f1;background-size:100%;top:0;left:0}
.magazine_hi a.bbtn:before{background:url(../downloadmagazine/magazine_hi.jpg) no-repeat top left;content:"";display:inline-block;position:absolute;height:110px;width:84px;float:left;border:2px solid #f1f1f1;background-size:100%;top:0;left:0}
.listed-news .cat-tag{border:1px solid #227ec1;color:#227ec1}
.listed-news .cat-title{color:#227ec1}
.news-detail .cat-title{color:#a91f52}
.catsname{float: right;}
.news-detail .cat-title .cat-tag{color:#555555}
.footer-social{display:none}
.home-slider .slider-repeat{background-position:top center!important}
.hightlight img{max-width:100%}
.phtsrch{padding:20px 0}
.detail-read-link{color:#227ec1}
.detail-read-link a{color:#227ec1}
.detail-read-link a:hover{color:#000}
.sup_cats{transition: height 0.3s ease-out 0s;overflow:hidden;}
.sup_cats_show{height:210px;visibility:visible}
.sup_cats_hide{height:0px;visibility:hidden;padding:0 !important;}
@media only screen and (max-width:1365px) {
h3{font-size:40px}
.ads-space{padding-left:10px;padding-right:10px}
.ads-space2{padding-left:10px;padding-right:10px}
.home-slider .slider-repeat{height:500px}
.result-tab a{padding:0 10px}
.submit input[type="submit"]{width:100%}
.container .row .col-xs-33{width:33.3%}
.player-detail{padding:15px 15px 15px 100px}
.player-img{width:71px;height:71px}
.container .row .col-xs-squad{width:50%}
.series-list .player-detail{padding-top:0}
.container .row .newssubscribess.col-30{width:35%}
}
@media only screen and (max-width:1250px) {
.download-pdf{float:right;width:35%}
.download-pdf a.bbtn{margin-left:0;margin-top:20px;padding-top:30PX;padding-left:74px;margin-bottom:20px}
.download-pdf a.bbtn:before{height:72px;width:57px}
.home-slider .slider-repeat{height:580px}
}
@media only screen and (max-width:1023px) {
h3{font-size:36px}
.home-slider .slider-repeat{height:554px}
.home-slider .cat-tag-slider{margin-bottom:10px}
.home-slider .cat-tag-slider span{font-size:14px}
.hamburger-menu{width:300px;left:-300px}
.container .row .col-30{width:40%}
.container .row .col-70{width:60%}
.container .row .col-xs{width:50%}
.container .row .col-xs-33{width:50%}
.container .row .col-xs-100{width:100%}
.container .row .col-xs-squad{width:100%}
.listed-news .news-inner img{width:100%;position:static;margin-bottom:15px}
.listed-news.big .news-inner .big-sec{position:static;width:100%;height:auto;min-height:160px}
.listed-news.big .news-inner .big-sec img{width:100%;position:static}
.listed-news .news-inner{padding:20px}
.listed-news.big .news-inner{padding-left:20px}
.listed-news h4{min-height:auto}
.listed-news .author-caption{margin-top:20px}
.top-pinn-news .author-caption{margin-top:10px}
.count-1{background:#015ca4;margin-bottom:20px}
.count-2{background:#ffa01e;margin-bottom:20px}
.count-3{background:#bf235b}
.count-4{background:#3bb7e9}
.white-xs{color:#fff!important}
.white-xs-border{border:1px solid #fff!important}
.footer .download-text{padding-left:120px}
.footer .download-icon a.ios{width:87px;height:20px;background:url(../images/sprite-768.png) no-repeat;background-position:-99px 0}
.footer .download-icon a.android{width:99px;height:20px;background:url(../images/sprite-768.png) no-repeat}
.footer .download-text{font-size:20px}
.footer-base .footer-nav{padding-left:0;text-align:center;width:100%;margin-top:30px}
.footer-base .copyright{text-align:center;width:100%;margin-top:15px}
.footer-base .footer-nav li{float:none;display:inline-block;margin-left:10px;margin-right:10px}
.header .language-icon{width:38px;overflow:hidden}
.header .user-img{margin-left:10px}
.header .writelink{display:none}
.listed-news .news-inner span.counts{left:auto;right:20px;top:20px}
.download-bg{padding-top:50px}
.download-bg h4.page-title{font-size:30px}
.download-icon2{margin-top:30px;margin-bottom:30px}
.col-box{padding:30px}
.stage-filter{position:static;margin-top:20px}
.player-profile .player-table td:first-child{width:40%}
.player-profile .player-head{padding:30px 20px}
.player-profile .player-head .image-player{position:static;margin-top:0;margin-bottom:20px}
}
@media only screen and (max-width:979px) {
.gallery-tag{width:280px}
.container .row .newssubscribess.col-30{width:42%}
.download-pdf{width:42%}
.openings-repeat{padding:15px 10px}
.home-slider .slider-repeat{height:435px}
}
@media screen and (max-width:767px) {
.share-col a.whatsapp{
	display: inline-block;
}.news-inner{
	display: block !important;
}
.listed-news .news-inner img, .listed-news .news-inner amp-img{
	width: 100% !important;
	height: auto !important;
	min-height: 200px !important;
}.device-left {
    padding: 15px 0 0px !important;
    width: 100% !important;
}	
h3{font-size:26px}
.home-slider .slider-repeat{height:362px}
.home-slider .author-caption{margin-top:0}
.home-slider .overlay{bottom:30px}
.header .facebook-icon{display:none}
.header .twitter-icon{display:none}
.header .insta-icon{display:none}
.video-slider-home h4{font-size:16px}
.video-slider-home a span{padding:10px}
.video-slider-home a.icon-video::after{right:5px;top:5px}
.container .row .col-70{width:100%}
.container .row .col-30{width:100%}
.footer-base .footer-nav li{margin-left:5px;margin-right:5px}
.footer .download-text span.mobile-icon{display:none}
.footer .download-text{padding-left:0;width:100%;text-align:center}
.footer .download-icon{width:100%;text-align:center;margin-top:30px}
.news-update{padding:30px 25px}
.listed-news.big .news-inner .big-sec{position:static;width:100%;margin-bottom:20px;height:auto;overflow:hidden}
.listed-news.big .news-inner{padding:20px}
.container .row .col-xs-full{width:100%}
.news-detail .share-col{text-align:left}
.hightlight .listed-news.big h4::before{display:none}
.hightlight .listed-news.big h4::after{display:none}
.hightlight .listed-news.big span{margin-bottom:15px}
.container .row .col-block-contact{width:100%}
.col-box.phone{margin-left:0}
.col-box.add{margin-right:0}
.col-box{height:auto;margin-bottom:20px}
.container .row .col-full-apps{width:100%}
.download-left img{width:60%}
.download-left{margin-bottom:20px}
.container .row .newssubscribess.col-30{width:350px;margin:25px 0 0 -175px;clear:both;position:relative;left:50%;float:left}
.newssubscribess h2{text-align:center}
.in-header-tab li{margin-right:10px}
.in-header-tab .tour-name{margin-right:15px;padding-right:15px}
.picarea .gallery-tag,.gallery-tag{position:static;width:100%;margin-top:30px;padding-left:60px}
.allpiclist .prev,.allpiclist .next{top:100px}
.allpiclist .next{top:150px}
.download-pdf{width:100%;float:left;clear:both}
.download-pdf a.bbtn{margin:0 auto;margin-top:18px;width:232px;margin-bottom:14px;padding-left:55px;padding-top:18px}
.download-pdf a.bbtn:before{height:50px;width:40px}
.fedbkckpge .container .row .col-50{width:100%;float:none}
.fedbkckpge .group-radio-query label{line-height:18px;margin-bottom:20px}
.container .row .col-50{width:auto;float:none}
.openings-repeat{width:50%}
.define-us .image-1{width:auto;float:none}
.define-us .image-2{width:41.1%}
.define-us .image-3{width:58.9%}
.current-positions{padding:30px 0}
.title-base{font-size:30px;margin-bottom:10px}
.define-us{padding:30px 0}
.footer-social{display:block;text-align:center}
.footer-social .fl,.footer-social a{float:none;display:inline-block}
.footer{padding:30px 0 10px}
}
@media only screen and (max-width:639px) {
.home-slider .slider-repeat{height:340px}
}
@media only screen and (max-width:599px) {
h3{font-size:18px;     margin-bottom: 8px;}
.home-slider .author-caption { font-size: 17px;  }
h3.page-title{font-size:24px}
.header{padding:16px 10px}
.header .menu-icon{margin-right:10px}
.header .search-icon{margin-left:10px}
.popup-base .in{width:90%}
.popup-base .close{right:0;top:-50px}
.global-search-container{width:100%}
.global-search-container .global-search{width:100%}
.global-search-container .result-search{width:100%}
.home-slider .slider-repeat{height:272px}
.ads-space{padding:10px 0}
.container .row .col-xs{width:100%}
.footer-base .footer-nav{display:none}
.video-slider-home a.icon-video::after{right:15px;top:15px}
.footer-base .copyright{margin-top:0}
.footer-base{padding:10px 0}
.footer .download-text span{margin-top:10px}
.listed-news{margin-bottom:10px}
.listed-news .news-inner{padding:15px;min-height:auto;overflow:hidden}
.listed-news .news-inner .clr{display:none}
.listed-news .news-inner img{width:35%;float:left;margin-bottom:0;margin-right:10px}
.listed-news .news-inner .device-left{width:60%;float:left;padding:5px 10px}
.listed-news h4{font-size:14px;line-height:20px;margin-top:0}
.listed-news .news-inner .cat-title{display:none}
/* .listed-news .news-inner .cat-tag{display:none} */
.series-listing{padding:10px;font-size:14px;line-height:20px}
.listed-news.big .news-inner .share-col{margin-top:15px}
.container .row .col-xs-33{width:100%}
.margin-botton20{margin-bottom:10px}
.margin-botton40{margin-bottom:20px}
.inner-page{padding-top:10px;padding-bottom:10px}
.stage-filter{width:100%}
.team-bg{margin-bottom:20px}
h4.page-title{font-size:24px}
.player-profile a.view-full-profile{text-align:left;margin-top:15px}
.listed-news .news-inner span.counts{left:0;right:auto;width:40px;font-size:0;padding-left:0;top:0}
.player-profile .player-table td:first-child{width:50%}
.latest-photo-block{margin-bottom:10px}
.search-main{padding:0}
.latest-pinn.device-none{display:none}
.latest-pinn.device-show{display:block}
.photos-main-page{padding:10px 0 0}
.latest-pinn .name{font-size:26px}
.latest-pinn .dets{padding:20px}
.news-update .input{width:100%;margin-bottom:10px}
.news-update .submit{width:100%}
.container .row .col-field-full{width:100%}
.hamburger-menu ul.device-visible-only{display:block}
.hamburger-menu li a{font-size:14px;font-weight:500}
.top-pinn-news h4{min-height:auto}
/* .trending-slider-mobile{display:block} */
/* .series-rep{display:none} */
.photitle{font-size:24px}
.slides-show,.picarea .gallery-tag,.gallery-tag{padding-left:50px}
.latest-pinn span.caption{font-size:13px;padding:10px;font-weight:300}
}
@media only screen and (max-width:479px) {
.home-slider .slider-repeat{height:204px}
.news-detail .share-col{margin-top:20px}
.news-detail .share-col > span{display:block;text-align:left}
.news-detail .share-col > span strong{display:inline-block;margin-bottom:5px}
.footer .download-text{font-size:18px}
.banner-text{padding:5px 0}
.banner-text .ads-space{padding:0}
.download-bg h4.page-title{font-size:26px}
.download-icon2 a.android{display:block}
.download-icon2 a.ios{display:block;margin-left:0;margin-top:20px}
.header a.logo{width:110px;height:55px;margin-left:-55px;top:8px;background:url(../images/sprite-768.png) no-repeat;background-position:0 -20px}
.container .row .newssubscribess.col-30{width:300px;margin:25px 0 0 -150px}
.newssubscribess h2{font-size:18px}
.newssubscribess .sumt{font-size:14px;font-weight:normal;width:100px}
.newssubscribess input{padding-right:110px}
.subcat-name{font-size:30px}
.job-detail-page .career-label,.job-detail-page .career-input{width:auto;padding-top:0;float:none}
.job-detail-page .job-title{font-size:26px;padding:30px 0}
.job-detail-page .page-content{padding:30px 0 40px}
.job-detail-page .job-description{font-size:18px;line-height:28px}
.job-detail-page .content-p{margin-bottom:30px}
.pagination>li>a,.pagination>li>span{padding:6px 8px}
.in-header-tab .tour-name{margin-right:0;padding-right:0;float:none;margin-bottom:7px;border:0}
.define-us .image-2{width:100%}
.define-us .image-3{width:100%}
.openings-repeat{width:100%;float:none;border-right:0;border-bottom:1px solid #ebebeb;border-top:0}
.current-positions .openings-repeat:last-child{border-bottom:0}
.news-row .body-content h3{font-size:24px;line-height:30px}
.listed-news .author-caption{display:flex;flex-direction:column;}
.listed-news .cat-tag{position:absolute;right:10px;}
.listed-news h4{padding-right:40px;}

}
@media only screen and (max-width:359px) {
.container .row .newssubscribess.col-30{width:280px;margin:25px 0 0 -140px}
.pagination>li>a,.pagination>li>span{padding:6px 9px}
.sqads-selector{width:150px}
.home-slider .slider-repeat{height:181px}
}

.playthequiz { text-transform: uppercase; display: block; width: 100%; margin: 0 auto; padding: 15px 30px 15px 15px;
    color: #fff;     font-weight: 500;
    font-size: 16px; background: #01579b;  }


.current-positions p { font-size: 17px; text-align: center; margin-bottom: 15px;  }

.fixed-container {
    width: 100%;
    height: auto;
}.nouseravatar {
    width: 59px;
    height: 59px;
    float: left;
    display: flex;
    font-size: 32px;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    background: #f3f3f3;
}.pagination a {
    cursor: pointer;
}
